BodyContact Blogg

Medlemssidan ställer krav på Internet Explorer

Från med 29 mars 2013 så kan inte längre innehavare av Internet Explorer med version 7 eller lägre logga in på medlemssidan.

Anledningen till detta är att det dels är omständigt att testa supporta äldre versioner av Internet Explorer, speciellt 7:an som är lite speciell och så pass gammal (den släpptes 2006). Dels så använder inte speciellt många den versionen (ca 6% av som använder Internet Explorer eller 1,5% av det totala antalet).

Kan du inte uppgradera till Internet Explorer 8 eller senare finns alltid alternativet att använder Firefox  (version 20), Safari (version 5.1) eller Google Chrome (version 26).

Firefox 20, Safari 5.1 eller Google Chrome 26  kräver Windows XP SP2 eller senare, OS X 10.6 eller senare.




Kategori: Medlemssidan